Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 19:21:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I would like to ask how to link my shukran account to my centerpoint account. I had previous accounts when I was in saudi arabia, i just transfered here in UAE. I was able to use/update my shukran account but i cannot use/link it in my centerpoint account. I Tried to make a new one here in UAE but it says my mobile number or my shukran account is already in use. Can you pls. Help me how to link my old shukran account in centerpoint online..thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3447644